import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CommentWindowComponent } from './comment-window.component';

describe('CommentWindowComponent', () => {
  let component: CommentWindowComponent;
  let fixture: ComponentFixture<CommentWindowComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CommentWindowComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CommentWindowComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
